function::cputime_to_string
Prev | Chapter 7. Task Time Tapset | Next

## Name

function::cputime_to_string — Human readable string for given cputime

## Synopsis

        cputime_to_string:string(cputime:long)

## Arguments

`cputime`

  Time to translate.

## Description

Equivalent to calling: msec_to_string (cputime_to_msecs (cputime).

Prev | Up | Next
function::cputime_to_msecs | Home | function::cputime_to_usecs